-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_istanbul_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `whois_record_istanbul_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_istanbul_dropped_2022_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_istanbul_dropped_2022_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_istanbul_dropped_2022_11_30`
--

LOCK TABLES `whois_record_istanbul_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_istanbul_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_istanbul_dropped_2022_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'congar.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:29:52','2022-11-30 17:29:52',1145,'Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gateofbusiness.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:29:54','2022-11-30 17:29:54',1146,'Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'online-kart.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:29:56','2022-11-30 17:29:56',1147,'GoDaddy.com, LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'outsource.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:29:58','2022-11-30 17:29:58',1148,'Nics Telekomünikasyon Tic Ltd. Şti.',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'regatta.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:29:59','2022-11-30 17:29:59',1149,'IHS Telekom, Inc.',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'smartoffers.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:30:12','2022-11-30 17:30:12',1150,'INWX GmbH',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vaga.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:30:14','2022-11-30 17:30:14',1151,'Nics Telekomünikasyon Tic Ltd. Şti.',0),(1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'vardalcanis.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:30:16','2022-11-30 17:30:16',1152,'Nics Telekomünikasyon Tic Ltd. Şti.',0);
/*!40000 ALTER TABLE `whois_record_istanbul_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_istanbul_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `registry_data_istanbul_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_istanbul_dropped_2022_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_istanbul_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_istanbul_dropped_2022_11_30`
--

LOCK TABLES `registry_data_istanbul_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_istanbul_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_istanbul_dropped_2022_11_30` VALUES (1145,'2021-11-27T09:24:29Z','2022-11-29T11:33:37Z','2023-11-27T09:24:29Z',3430,NULL,NULL,NULL,NULL,'congar.istanbul','TR.APINAME.COM\nEU.APINAME.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: CONGAR.ISTANBUL\nRegistry Domain ID: D425500000338297137-AGRS\nRegistrar WHOIS Server: whois.atakteknoloji.com\nRegistrar URL: www.atakdomain.com\nUpdated Date: 2022-11-29T11:33:37Z\nCreation Date: 2021-11-27T09:24:29Z\nRegistry Expiry Date: 2023-11-27T09:24:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji\nRegistrar IANA ID: 1601\nRegistrar Abuse Contact Email: byazici@atakteknoloji.com\nRegistrar Abuse Contact Phone: +90.2623259222\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Erdal Congar\nRegistrant State/Province: Viyana\nRegistrant Country: AF\nName Server: TR.APINAME.COM\nName Server: EU.APINAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:28:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CONGAR.ISTANBUL\nRegistry Domain ID: D425500000338297137-AGRS\nRegistrar WHOIS Server: whois.atakteknoloji.com\nRegistrar URL: www.atakdomain.com\nUpdated Date: 2022-11-29T11:33:37Z\nCreation Date: 2021-11-27T09:24:29Z\nRegistry Expiry Date: 2023-11-27T09:24:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji\nRegistrar IANA ID: 1601\nRegistrar Abuse Contact Email: byazici@atakteknoloji.com\nRegistrar Abuse Contact Phone: +90.2623259222\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Erdal Congar\nRegistrant State/Province: Viyana\nRegistrant Country: AF\nName Server: TR.APINAME.COM\nName Server: EU.APINAME.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:28:53Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:29:52','2022-11-30 17:29:52','Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji','whois.atakteknoloji.com',NULL,0),(1146,'2019-11-08T14:25:42Z','2022-11-29T09:06:13Z','2023-11-08T14:25:42Z',3431,NULL,NULL,NULL,NULL,'gateofbusiness.istanbul','DESI.NS.CLOUDFLARE.COM\nSRI.NS.CLOUDFLARE.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: GATEOFBUSINESS.ISTANBUL\nRegistry Domain ID: D425500000332736884-AGRS\nRegistrar WHOIS Server: whois.atakteknoloji.com\nRegistrar URL: www.atakdomain.com\nUpdated Date: 2022-11-29T09:06:13Z\nCreation Date: 2019-11-08T14:25:42Z\nRegistry Expiry Date: 2023-11-08T14:25:42Z\nRegistrar Registration Expiration Date:\nRegistrar: Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji\nRegistrar IANA ID: 1601\nRegistrar Abuse Contact Email: byazici@atakteknoloji.com\nRegistrar Abuse Contact Phone: +90.2623259222\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: istanbul Ticaret Odasi\nRegistrant State/Province: eminonu/Fatih\nRegistrant Country: TR\nName Server: DESI.NS.CLOUDFLARE.COM\nName Server: SRI.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:01Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: GATEOFBUSINESS.ISTANBUL\nRegistry Domain ID: D425500000332736884-AGRS\nRegistrar WHOIS Server: whois.atakteknoloji.com\nRegistrar URL: www.atakdomain.com\nUpdated Date: 2022-11-29T09:06:13Z\nCreation Date: 2019-11-08T14:25:42Z\nRegistry Expiry Date: 2023-11-08T14:25:42Z\nRegistrar Registration Expiration Date:\nRegistrar: Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji\nRegistrar IANA ID: 1601\nRegistrar Abuse Contact Email: byazici@atakteknoloji.com\nRegistrar Abuse Contact Phone: +90.2623259222\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: istanbul Ticaret Odasi\nRegistrant State/Province: eminonu/Fatih\nRegistrant Country: TR\nName Server: DESI.NS.CLOUDFLARE.COM\nName Server: SRI.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:01Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:29:54','2022-11-30 17:29:54','Atak Domain Hosting Internet ve Bilgi Teknolojileri Limited Sirketi d/b/a Atak Teknoloji','whois.atakteknoloji.com',NULL,0),(1147,'2022-11-28T14:22:17Z','2022-11-29T18:44:17Z','2023-11-28T14:22:17Z',3432,NULL,NULL,NULL,NULL,'online-kart.istanbul','NADIA.NS.CLOUDFLARE.COM\nRENE.NS.CLOUDFLARE.COM\n','clientDeleteProhibited clientHold clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: ONLINE-KART.ISTANBUL\nRegistry Domain ID: D425500000340472122-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-11-29T18:44:17Z\nCreation Date: 2022-11-28T14:22:17Z\nRegistry Expiry Date: 2023-11-28T14:22:17Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NADIA.NS.CLOUDFLARE.COM\nName Server: RENE.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:02Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ONLINE-KART.ISTANBUL\nRegistry Domain ID: D425500000340472122-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-11-29T18:44:17Z\nCreation Date: 2022-11-28T14:22:17Z\nRegistry Expiry Date: 2023-11-28T14:22:17Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NADIA.NS.CLOUDFLARE.COM\nName Server: RENE.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:02Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:29:56','2022-11-30 17:29:56','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1148,'2016-10-19T12:22:29Z','2022-11-29T03:02:29Z','2023-10-19T12:22:29Z',3433,NULL,NULL,NULL,NULL,'outsource.istanbul','EX2.NATROHOST.COM\nEX1.NATROHOST.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: OUTSOURCE.ISTANBUL\nRegistry Domain ID: D425500000000885251-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-11-29T03:02:29Z\nCreation Date: 2016-10-19T12:22:29Z\nRegistry Expiry Date: 2023-10-19T12:22:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: abdullah karipcin\nRegistrant State/Province: bahcelievler\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: OUTSOURCE.ISTANBUL\nRegistry Domain ID: D425500000000885251-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-11-29T03:02:29Z\nCreation Date: 2016-10-19T12:22:29Z\nRegistry Expiry Date: 2023-10-19T12:22:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: abdullah karipcin\nRegistrant State/Province: bahcelievler\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:29:58','2022-11-30 17:29:58','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.istanbul',NULL,0),(1149,'2021-10-20T08:10:06Z','2022-11-29T08:34:28Z','2023-10-20T08:10:06Z',3434,NULL,NULL,NULL,NULL,'regatta.istanbul','DNS13.PARKPAGE.FOUNDATIONAPI.COM\nDNS14.PARKPAGE.FOUNDATIONAPI.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: REGATTA.ISTANBUL\nRegistry Domain ID: D425500000338010346-AGRS\nRegistrar WHOIS Server: whois.ihs.com.tr\nRegistrar URL: https://www.ihs.com.tr\nUpdated Date: 2022-11-29T08:34:28Z\nCreation Date: 2021-10-20T08:10:06Z\nRegistry Expiry Date: 2023-10-20T08:10:06Z\nRegistrar Registration Expiration Date:\nRegistrar: IHS Telekom, Inc.\nRegistrar IANA ID: 1091\nRegistrar Abuse Contact Email: abuse@ihs.com.tr\nRegistrar Abuse Contact Phone: +90.8503335450\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: yalcin ozcan\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: DNS13.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS14.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: REGATTA.ISTANBUL\nRegistry Domain ID: D425500000338010346-AGRS\nRegistrar WHOIS Server: whois.ihs.com.tr\nRegistrar URL: https://www.ihs.com.tr\nUpdated Date: 2022-11-29T08:34:28Z\nCreation Date: 2021-10-20T08:10:06Z\nRegistry Expiry Date: 2023-10-20T08:10:06Z\nRegistrar Registration Expiration Date:\nRegistrar: IHS Telekom, Inc.\nRegistrar IANA ID: 1091\nRegistrar Abuse Contact Email: abuse@ihs.com.tr\nRegistrar Abuse Contact Phone: +90.8503335450\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: yalcin ozcan\nRegistrant State/Province:\nRegistrant Country: TR\nName Server: DNS13.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS14.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:29:59','2022-11-30 17:29:59','IHS Telekom, Inc.','whois.ihs.com.tr',NULL,0),(1150,'2021-10-20T08:28:27Z','2022-11-29T08:28:59Z','2023-10-20T08:28:27Z',3435,NULL,NULL,NULL,NULL,'smartoffers.istanbul','EXPIRED-DOMAIN.DOMROBOT.COM\nPLEASE-RENEW-DOMAIN.DOMROBOT.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: SMARTOFFERS.ISTANBUL\nRegistry Domain ID: D425500000338010406-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.inwx.de\nUpdated Date: 2022-11-29T08:28:59Z\nCreation Date: 2021-10-20T08:28:27Z\nRegistry Expiry Date: 2023-10-20T08:28:27Z\nRegistrar Registration Expiration Date:\nRegistrar: INWX GmbH\nRegistrar IANA ID: 1420\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: EXPIRED-DOMAIN.DOMROBOT.COM\nName Server: PLEASE-RENEW-DOMAIN.DOMROBOT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:18Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SMARTOFFERS.ISTANBUL\nRegistry Domain ID: D425500000338010406-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.inwx.de\nUpdated Date: 2022-11-29T08:28:59Z\nCreation Date: 2021-10-20T08:28:27Z\nRegistry Expiry Date: 2023-10-20T08:28:27Z\nRegistrar Registration Expiration Date:\nRegistrar: INWX GmbH\nRegistrar IANA ID: 1420\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: EXPIRED-DOMAIN.DOMROBOT.COM\nName Server: PLEASE-RENEW-DOMAIN.DOMROBOT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:18Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:30:12','2022-11-30 17:30:12','INWX GmbH','whois.nic.istanbul',NULL,0),(1151,'2020-10-19T12:17:59Z','2022-11-29T03:01:19Z','2023-10-19T12:17:59Z',3436,NULL,NULL,NULL,NULL,'vaga.istanbul','EX2.NATROHOST.COM\nEX1.NATROHOST.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: VAGA.ISTANBUL\nRegistry Domain ID: D425500000335351795-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-11-29T03:01:19Z\nCreation Date: 2020-10-19T12:17:59Z\nRegistry Expiry Date: 2023-10-19T12:17:59Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: CB F?LM YAP?M PRODUKS?ION ILET?S?M VE REKLAM T?C. LTD. ST?.\nRegistrant State/Province: S?SL?\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VAGA.ISTANBUL\nRegistry Domain ID: D425500000335351795-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-11-29T03:01:19Z\nCreation Date: 2020-10-19T12:17:59Z\nRegistry Expiry Date: 2023-10-19T12:17:59Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: CB F?LM YAP?M PRODUKS?ION ILET?S?M VE REKLAM T?C. LTD. ST?.\nRegistrant State/Province: S?SL?\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:30:14','2022-11-30 17:30:14','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.istanbul',NULL,0),(1152,'2020-10-20T12:40:11Z','2022-11-30T01:02:43Z','2023-10-20T12:40:11Z',3437,NULL,NULL,NULL,NULL,'vardalcanis.istanbul','EX2.NATROHOST.COM\nEX1.NATROHOST.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: VARDALCANIS.ISTANBUL\nRegistry Domain ID: D425500000335359367-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-11-30T01:02:43Z\nCreation Date: 2020-10-20T12:40:11Z\nRegistry Expiry Date: 2023-10-20T12:40:11Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: CANAN SU VARDAL\nRegistrant State/Province: BESIKTAS\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: VARDALCANIS.ISTANBUL\nRegistry Domain ID: D425500000335359367-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-11-30T01:02:43Z\nCreation Date: 2020-10-20T12:40:11Z\nRegistry Expiry Date: 2023-10-20T12:40:11Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: CANAN SU VARDAL\nRegistrant State/Province: BESIKTAS\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:29:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 17:30:16','2022-11-30 17:30:16','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.istanbul',NULL,0);
/*!40000 ALTER TABLE `registry_data_istanbul_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_istanbul_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `contact_istanbul_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_istanbul_dropped_2022_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_istanbul_dropped_2022_11_30`
--

LOCK TABLES `contact_istanbul_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `contact_istanbul_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `contact_istanbul_dropped_2022_11_30` VALUES (3430,NULL,'Erdal Congar',NULL,NULL,NULL,NULL,NULL,'Viyana',NULL,'AFGHANISTAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: AF',NULL,NULL,NULL),(3431,NULL,'istanbul Ticaret Odasi',NULL,NULL,NULL,NULL,NULL,'eminonu/Fatih',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3432,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3433,NULL,'abdullah karipcin',NULL,NULL,NULL,NULL,NULL,'bahcelievler',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3434,NULL,'yalcin ozcan',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3435,'Registrant Country: CH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL),(3436,NULL,'CB F?LM YAP?M PRODUKS?ION ILET?S?M VE REKLAM T?C. LTD. ST?.',NULL,NULL,NULL,NULL,NULL,'S?SL?',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3437,NULL,'CANAN SU VARDAL',NULL,NULL,NULL,NULL,NULL,'BESIKTAS',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_istanbul_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-30 18:15:39
