-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--80asehdb_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `whois_record_xn--80asehdb_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--80asehdb_dropped_2022_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--80asehdb_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--80asehdb_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--80asehdb_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--80asehdb_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--80asehdb_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--80asehdb_dropped_2022_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--80asehdb_dropped_2022_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--80asehdb_dropped_2022_11_30`
--

LOCK TABLES `whois_record_xn--80asehdb_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--80asehdb_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--80asehdb_dropped_2022_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--80aafbpx0aic0apb7duc.xn--80asehdb',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 19:24:17','2022-11-30 19:24:17',1145,'RU-CENTER',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--80acbicddaug4avfh8v.xn--80asehdb',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 19:24:19','2022-11-30 19:24:19',1146,'REG.RU Registrar of Domain Names Limited Liability Company',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--80adiowgl7cwe.xn--80asehdb',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 19:24:21','2022-11-30 19:24:21',1147,'RU-CENTER',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--80akumg.xn--80asehdb',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 19:24:22','2022-11-30 19:24:22',1148,'RU-CENTER',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--80aogfmru0e.xn--80asehdb',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 19:24:24','2022-11-30 19:24:24',1149,'RU-CENTER',0);
/*!40000 ALTER TABLE `whois_record_xn--80asehdb_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--80asehdb_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `registry_data_xn--80asehdb_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--80asehdb_dropped_2022_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--80asehdb_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--80asehdb_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--80asehdb_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--80asehdb_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--80asehdb_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--80asehdb_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1150 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--80asehdb_dropped_2022_11_30`
--

LOCK TABLES `registry_data_xn--80asehdb_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--80asehdb_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--80asehdb_dropped_2022_11_30` VALUES (1145,'2015-10-24T11:06:15.109Z','2022-11-29T12:11:07.726Z','2022-10-24T11:06:15.109Z',3430,3431,NULL,3432,NULL,'xn--80aafbpx0aic0apb7duc.xn--80asehdb',NULL,'clientTransferProhibited clientHold redemptionPeriod','Domain Name: xn--80aafbpx0aic0apb7duc.xn--80asehdb\nInternationalized Domain Name: авансовыйотчет.онлайн\nRegistry Domain ID: D5331-80ASEHDB\nRegistrar WHOIS Server:\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T12:11:07.726Z\nCreation Date: 2015-10-24T11:06:15.109Z\nRegistry Expiry Date: 2022-10-24T11:06:15.109Z\nRegistrar Registration Expiration Date: \nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Hans Helmut Kuepper\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province:\nRegistrant Postal Code: \nRegistrant Country: DE\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: \nDNSSEC: unsigned\nCanonical Name: авансовьійотчет.онлайн\nIDN Tag: Cyrl\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2022-11-30T19:23:21.575Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by CORE Association (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nhttp://whois.nic.xn--80asehdb\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3451,'','Domain Name: xn--80aafbpx0aic0apb7duc.xn--80asehdb\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T12:11:07.726Z\nCreation Date: 2015-10-24T11:06:15.109Z\nRegistry Expiry Date: 2022-10-24T11:06:15.109Z\nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Hans Helmut Kuepper\nRegistrant Country: DE\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 19:24:17','2022-11-30 19:24:17','RU-CENTER','whois.nic.xn--80asehdb',NULL,0),(1146,'2021-10-18T11:17:29.506Z','2022-11-29T21:22:39.413Z','2022-10-18T11:17:29.506Z',3433,3434,NULL,3435,NULL,'xn--80acbicddaug4avfh8v.xn--80asehdb','ns2.expired.reg.ru\nns1.expired.reg.ru\n','ok redemptionPeriod','Domain Name: xn--80acbicddaug4avfh8v.xn--80asehdb\nInternationalized Domain Name: видеонаблюдение.онлайн\nRegistry Domain ID: Davde14063-80ASEHDB\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: http://www.reg.ru\nUpdated Date: 2022-11-29T21:22:39.413Z\nCreation Date: 2021-10-18T11:17:29.506Z\nRegistry Expiry Date: 2022-10-18T11:17:29.506Z\nRegistrar Registration Expiration Date: \nRegistrar: REG.RU Registrar of Domain Names Limited Liability Company\nRegistrar IANA ID: 1606\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7-4955801111\nReseller: \nDomain Status: ok https://icann.org/epp#ok\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Protection of Private Person\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: Moscow\nRegistrant Postal Code: \nRegistrant Country: RU\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.expired.reg.ru\nName Server: ns1.expired.reg.ru\nDNSSEC: unsigned\nCanonical Name: видеонаблюдение.онлайн\nIDN Tag: Cyrl\nRegistrant Ext. Name: \nRegistrant Ext. Organization: Скрытие персональных данных\nRegistrant Ext. Street: \nRegistrant Ext. City: \nRegistrant Ext. State/Province: Москва\nRegistrant Ext. Postal Code: \nRegistrant Ext. Country: RU\nAdmin Ext. Name: \nAdmin Ext. Organization: \nAdmin Ext. Street: \nAdmin Ext. City: \nAdmin Ext. State/Province: \nAdmin Ext. Postal Code: \nAdmin Ext. Country: \nTech Ext. Name: \nTech Ext. Organization: \nTech Ext. Street: \nTech Ext. City: \nTech Ext. State/Province: \nTech Ext. Postal Code: \nTech Ext. Country: \nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2022-11-30T19:24:21.719Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by CORE Association (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nhttp://whois.nic.xn--80asehdb\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3579,'','Domain Name: xn--80acbicddaug4avfh8v.xn--80asehdb\nRegistrar WHOIS Server: whois.reg.ru\nRegistrar URL: http://www.reg.ru\nUpdated Date: 2022-11-29T21:22:39.413Z\nCreation Date: 2021-10-18T11:17:29.506Z\nRegistry Expiry Date: 2022-10-18T11:17:29.506Z\nRegistrar: REG.RU Registrar of Domain Names Limited Liability Company\nRegistrar IANA ID: 1606\nRegistrar Abuse Contact Email: abuse@reg.ru\nRegistrar Abuse Contact Phone: +7-4955801111\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Protection of Private Person\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.expired.reg.ru\nName Server: ns1.expired.reg.ru\n','','2022-11-30 19:24:19','2022-11-30 19:24:19','REG.RU Registrar of Domain Names Limited Liability Company','whois.reg.ru',NULL,0),(1147,'2021-10-26T10:15:26.280Z','2022-11-29T13:25:03.257Z','2022-10-26T10:15:26.280Z',3436,3437,NULL,3438,NULL,'xn--80adiowgl7cwe.xn--80asehdb',NULL,'clientTransferProhibited clientHold redemptionPeriod','Domain Name: xn--80adiowgl7cwe.xn--80asehdb\nInternationalized Domain Name: реновация.онлайн\nRegistry Domain ID: Dhipa14075-80ASEHDB\nRegistrar WHOIS Server:\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T13:25:03.257Z\nCreation Date: 2021-10-26T10:15:26.280Z\nRegistry Expiry Date: 2022-10-26T10:15:26.280Z\nRegistrar Registration Expiration Date: \nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Kushakov Pavel\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: Moskva\nRegistrant Postal Code: \nRegistrant Country: RU\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: \nDNSSEC: unsigned\nCanonical Name: реновация.онлайн\nIDN Tag: Cyrl\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2022-11-30T19:24:21.719Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by CORE Association (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nhttp://whois.nic.xn--80asehdb\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3451,'','Domain Name: xn--80adiowgl7cwe.xn--80asehdb\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T13:25:03.257Z\nCreation Date: 2021-10-26T10:15:26.280Z\nRegistry Expiry Date: 2022-10-26T10:15:26.280Z\nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Kushakov Pavel\nRegistrant State/Province: Moskva\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 19:24:21','2022-11-30 19:24:21','RU-CENTER','whois.nic.xn--80asehdb',NULL,0),(1148,'2017-10-25T11:59:22.810Z','2022-11-29T12:22:02.346Z','2022-10-25T11:59:22.810Z',3439,3440,NULL,3441,NULL,'xn--80akumg.xn--80asehdb',NULL,'clientTransferProhibited clientHold redemptionPeriod','Domain Name: xn--80akumg.xn--80asehdb\nInternationalized Domain Name: ампер.онлайн\nRegistry Domain ID: DIXGVVJGRND8221-80ASEHDB\nRegistrar WHOIS Server:\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T12:22:02.346Z\nCreation Date: 2017-10-25T11:59:22.810Z\nRegistry Expiry Date: 2022-10-25T11:59:22.810Z\nRegistrar Registration Expiration Date: \nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization: Nikonorova Irina\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: Ulyanovskaya\nRegistrant Postal Code: \nRegistrant Country: RU\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: \nDNSSEC: unsigned\nCanonical Name: ампер.онлайн\nIDN Tag: Cyrl\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2022-11-30T19:24:21.719Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by CORE Association (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nhttp://whois.nic.xn--80asehdb\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3451,'','Domain Name: xn--80akumg.xn--80asehdb\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T12:22:02.346Z\nCreation Date: 2017-10-25T11:59:22.810Z\nRegistry Expiry Date: 2022-10-25T11:59:22.810Z\nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Nikonorova Irina\nRegistrant State/Province: Ulyanovskaya\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 19:24:22','2022-11-30 19:24:22','RU-CENTER','whois.nic.xn--80asehdb',NULL,0),(1149,'2021-10-23T08:42:27.180Z','2022-11-29T13:19:51.519Z','2022-10-23T08:42:27.180Z',3442,3443,NULL,3444,NULL,'xn--80aogfmru0e.xn--80asehdb',NULL,'clientTransferProhibited clientHold redemptionPeriod','Domain Name: xn--80aogfmru0e.xn--80asehdb\nInternationalized Domain Name: лазурный.онлайн\nRegistry Domain ID: Dhlpt14070-80ASEHDB\nRegistrar WHOIS Server:\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T13:19:51.519Z\nCreation Date: 2021-10-23T08:42:27.180Z\nRegistry Expiry Date: 2022-10-23T08:42:27.180Z\nRegistrar Registration Expiration Date: \nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nReseller: \nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: \nRegistrant Name: \nRegistrant Organization:\nRegistrant Street: \nRegistrant City: \nRegistrant State/Province: Voronezhskaia\nRegistrant Postal Code: \nRegistrant Country: RU\nRegistrant Phone: \nRegistrant Phone Ext: \nRegistrant Fax: \nRegistrant Fax Ext: \nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: \nAdmin Name: \nAdmin Organization: \nAdmin Street: \nAdmin City: \nAdmin State/Province: \nAdmin Postal Code: \nAdmin Country: \nAdmin Phone: \nAdmin Phone Ext: \nAdmin Fax: \nAdmin Fax Ext: \nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: \nTech Name: \nTech Organization: \nTech Street: \nTech City: \nTech State/Province: \nTech Postal Code: \nTech Country: \nTech Phone: \nTech Phone Ext: \nTech Fax: \nTech Fax Ext: \nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: \nDNSSEC: unsigned\nCanonical Name: лазурньій.онлайн\nIDN Tag: Cyrl\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of Whois database: 2022-11-30T19:24:21.719Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nTerms and Conditions of Use\n\nThe data in this record is provided by CORE Association (\"the Registry\")\nfor informational purposes only. The Registry does not guarantee its\naccuracy and cannot, under any circumstances, be held liable in case\nthe stored information would prove to be wrong, incomplete or not\naccurate in any sense.\n\nNOTICE: Access to the domain name\'s information is restricted in\norder to protect the privacy of Registrants. If you believe you have\na legitimate interest in having access to part or all of the data not\npublished in the above output, please contact the Registrar of record\nat the address shown in the output above OR the Registry at the\nfollowing address:\n\nhttp://whois.nic.xn--80asehdb\n\nThe compilation, repackaging, dissemination or other use of the data\nin this Whois database is expressly prohibited without the\nprior written consent of the Registry.\n\nThe Registry maintains the right to restrict your access to the Whois\ndatabase in its sole discretion to ensure operational stability. The\nRegistry may restrict or terminate your access to the Whois database\nfor failure to abide by these terms of use. The Registry reserves the\nright to modify these terms at any time.\n\nBy maintaining the connection you assure that you have a legitimate\ninterest in the data and that you will only use it for the stated\npurposes. You are aware the Registry maintains the right to initiate\nlegal proceedings against you in the event of any breach of this\nassurance and to bar you from using its Whois service.\n\nEnd of Whois record.',NULL,3451,'','Domain Name: xn--80aogfmru0e.xn--80asehdb\nRegistrar URL: https://www.nic.ru/\nUpdated Date: 2022-11-29T13:19:51.519Z\nCreation Date: 2021-10-23T08:42:27.180Z\nRegistry Expiry Date: 2022-10-23T08:42:27.180Z\nRegistrar: RU-CENTER\nRegistrar IANA ID: 463\nRegistrar Abuse Contact Email: tld-abuse@nic.ru\nRegistrar Abuse Contact Phone: +7.4957370601\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Voronezhskaia\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-11-30 19:24:24','2022-11-30 19:24:24','RU-CENTER','whois.nic.xn--80asehdb',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--80asehdb_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--80asehdb_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `contact_xn--80asehdb_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--80asehdb_dropped_2022_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3445 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--80asehdb_dropped_2022_11_30`
--

LOCK TABLES `contact_xn--80asehdb_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--80asehdb_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `contact_xn--80asehdb_dropped_2022_11_30` VALUES (3430,NULL,'Hans Helmut Kuepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Hans Helmut Kuepper\nRegistrant Country: DE\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,NULL,'Protection of Private Person',NULL,NULL,NULL,NULL,NULL,'Moscow',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Protection of Private Person\nRegistrant State/Province: Moscow\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,NULL,'Kushakov Pavel',NULL,NULL,NULL,NULL,NULL,'Moskva',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Kushakov Pavel\nRegistrant State/Province: Moskva\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,NULL,'Nikonorova Irina',NULL,NULL,NULL,NULL,NULL,'Ulyanovskaya',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Nikonorova Irina\nRegistrant State/Province: Ulyanovskaya\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,'Registrant State/Province: Voronezhskaia',NULL,NULL,NULL,NULL,NULL,NULL,'Voronezhskaia',NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant State/Province: Voronezhskaia\nRegistrant Country: RU\nRegistrant Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the Whois service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--80asehdb_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-30 18:37:24
