-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_joburg_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `whois_record_joburg_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_joburg_dropped_2022_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_joburg_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_joburg_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_joburg_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_joburg_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_joburg_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_joburg_dropped_2022_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_joburg_dropped_2022_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_joburg_dropped_2022_11_30`
--

LOCK TABLES `whois_record_joburg_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_joburg_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_joburg_dropped_2022_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'revolve.joburg',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:31:25','2022-11-30 17:31:25',1145,'Open SRS',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'thesisters.joburg',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:31:27','2022-11-30 17:31:27',1146,'Open SRS',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'charliegdesigns.joburg',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 17:31:30','2022-11-30 17:31:30',1147,'DiaMatrix',0);
/*!40000 ALTER TABLE `whois_record_joburg_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_joburg_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `registry_data_joburg_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_joburg_dropped_2022_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_joburg_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_joburg_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_joburg_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_joburg_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_joburg_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_joburg_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1148 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_joburg_dropped_2022_11_30`
--

LOCK TABLES `registry_data_joburg_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_joburg_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_joburg_dropped_2022_11_30` VALUES (1145,'2014-11-24T15:47:56Z','2022-11-29T16:00:02Z','2022-11-24T15:47:56Z',3430,3431,3432,3433,NULL,'revolve.joburg','ns1.renewyourname.net\nns2.renewyourname.net\n','inactive clientTransferProhibited clientUpdateProhibited pendingDelete','Domain Name: revolve.joburg\nRegistry Domain ID: dom_1S7--1\nRegistrar WHOIS Server:\nRegistrar URL: https://opensrs.com\nUpdated Date: 2022-11-29T16:00:02Z\nCreation Date: 2014-11-24T15:47:56Z\nRegistry Expiry Date: 2022-11-24T15:47:56Z\nRegistrar Registration Expiration Date: 2022-11-24T15:47:56Z\nRegistrar: Open SRS\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: nicrelations@opensrs.com\nRegistrar Abuse Contact Phone: +49.2283296859\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.renewyourname.net\nName Server: ns2.renewyourname.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:31:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n# --\n\n# For more information on Whois status codes, please visit https://icann.org/epp\n\n# ZACR Complaint/s Procedure and Form: https://registry.net.za/content.php?gen=1&contentid=226\n# The use of this Whois facility is subject to the following terms and\n# conditions. https://registry.net.za/whois_terms\n# Copyright (c) ZACR 1995-2022',NULL,4091,'','Domain Name: revolve.joburg\nRegistrar URL: https://opensrs.com\nUpdated Date: 2022-11-29T16:00:02Z\nCreation Date: 2014-11-24T15:47:56Z\nRegistry Expiry Date: 2022-11-24T15:47:56Z\nRegistrar: Open SRS\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: nicrelations@opensrs.com\nRegistrar Abuse Contact Phone: +49.2283296859\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Name: REDACTED\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.renewyourname.net\nName Server: ns2.renewyourname.net\n','','2022-11-30 17:31:25','2022-11-30 17:31:25','Open SRS','whois.nic.joburg',NULL,0),(1146,'2020-10-14T10:44:31Z','2022-11-29T08:27:56Z','2023-10-14T10:44:31Z',3434,3435,3436,3437,NULL,'thesisters.joburg','ns1.host-h.net\nns2.host-h.net\nns1.dns-h.com\nns2.dns-h.com\n','inactive pendingDelete','Domain Name: thesisters.joburg\nRegistry Domain ID: dom_5M0--1\nRegistrar WHOIS Server:\nRegistrar URL: https://opensrs.com\nUpdated Date: 2022-11-29T08:27:56Z\nCreation Date: 2020-10-14T10:44:31Z\nRegistry Expiry Date: 2023-10-14T10:44:31Z\nRegistrar Registration Expiration Date: 2023-10-14T10:44:31Z\nRegistrar: Open SRS\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: nicrelations@opensrs.com\nRegistrar Abuse Contact Phone: +49.2283296859\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.host-h.net\nName Server: ns2.host-h.net\nName Server: ns1.dns-h.com\nName Server: ns2.dns-h.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:31:33Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n# --\n\n# For more information on Whois status codes, please visit https://icann.org/epp\n\n# ZACR Complaint/s Procedure and Form: https://registry.net.za/content.php?gen=1&contentid=226\n# The use of this Whois facility is subject to the following terms and\n# conditions. https://registry.net.za/whois_terms\n# Copyright (c) ZACR 1995-2022',NULL,4091,'','Domain Name: thesisters.joburg\nRegistrar URL: https://opensrs.com\nUpdated Date: 2022-11-29T08:27:56Z\nCreation Date: 2020-10-14T10:44:31Z\nRegistry Expiry Date: 2023-10-14T10:44:31Z\nRegistrar: Open SRS\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: nicrelations@opensrs.com\nRegistrar Abuse Contact Phone: +49.2283296859\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Name: REDACTED\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.host-h.net\nName Server: ns2.host-h.net\nName Server: ns1.dns-h.com\nName Server: ns2.dns-h.com\n','','2022-11-30 17:31:27','2022-11-30 17:31:27','Open SRS','whois.nic.joburg',NULL,0),(1147,'2017-11-24T13:34:45Z','2022-11-29T13:45:08Z','2022-11-24T13:34:45Z',3438,3439,3440,3441,NULL,'charliegdesigns.joburg','ns1.rhostbh.com\nns2.rhostbh.com\n','inactive clientTransferProhibited pendingDelete','Domain Name: charliegdesigns.joburg\nRegistry Domain ID: dom_4C0--1\nRegistrar WHOIS Server: whois.domains.co.za\nRegistrar URL: https://www.domains.co.za\nUpdated Date: 2022-11-29T13:45:08Z\nCreation Date: 2017-11-24T13:34:45Z\nRegistry Expiry Date: 2022-11-24T13:34:45Z\nRegistrar Registration Expiration Date: 2022-11-24T13:34:45Z\nRegistrar: DiaMatrix\nRegistrar IANA ID: 1645\nRegistrar Abuse Contact Email: abuse@domains.co.za\nRegistrar Abuse Contact Phone: +27.116409700\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Gosmic Designs\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: ZA\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.rhostbh.com\nName Server: ns2.rhostbh.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T17:31:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n# --\n\n# For more information on Whois status codes, please visit https://icann.org/epp\n\n# ZACR Complaint/s Procedure and Form: https://registry.net.za/content.php?gen=1&contentid=226\n# The use of this Whois facility is subject to the following terms and\n# conditions. https://registry.net.za/whois_terms\n# Copyright (c) ZACR 1995-2022',NULL,4091,'','Domain Name: charliegdesigns.joburg\nRegistrar WHOIS Server: whois.domains.co.za\nRegistrar URL: https://www.domains.co.za\nUpdated Date: 2022-11-29T13:45:08Z\nCreation Date: 2017-11-24T13:34:45Z\nRegistry Expiry Date: 2022-11-24T13:34:45Z\nRegistrar: DiaMatrix\nRegistrar IANA ID: 1645\nRegistrar Abuse Contact Email: abuse@domains.co.za\nRegistrar Abuse Contact Phone: +27.116409700\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nRegistrant Name: REDACTED\nRegistrant Organization: Gosmic Designs\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: ZA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.rhostbh.com\nName Server: ns2.rhostbh.com\n','','2022-11-30 17:31:30','2022-11-30 17:31:30','DiaMatrix','whois.domains.co.za',NULL,0);
/*!40000 ALTER TABLE `registry_data_joburg_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_joburg_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `contact_joburg_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_joburg_dropped_2022_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_joburg_dropped_2022_11_30`
--

LOCK TABLES `contact_joburg_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `contact_joburg_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `contact_joburg_dropped_2022_11_30` VALUES (3430,'REDACTED','Data Protected','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','CANADA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3431,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3432,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3433,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3434,'REDACTED','Data Protected','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','CANADA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Data Protected\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: CA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3435,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3436,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3437,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3438,'REDACTED','Gosmic Designs','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','SOUTH AFRICA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Gosmic Designs\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: ZA\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3439,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3440,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3441,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_joburg_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-30 18:15:54
