-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--tckwe_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `whois_record_xn--tckwe_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--tckwe_dropped_2022_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_xn--tckwe_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--tckwe_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--tckwe_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--tckwe_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `whois_record_xn--tckwe_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--tckwe_dropped_2022_11_30` (`registry_data_id`),
  CONSTRAINT `whois_record_xn--tckwe_dropped_2022_11_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--tckwe_dropped_2022_11_30`
--

LOCK TABLES `whois_record_xn--tckwe_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--tckwe_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--tckwe_dropped_2022_11_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--dckbau5a5a7a9gyd6b4fsl5d.xn--tckwe',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-11-30 19:29:31','2022-11-30 19:29:31',1145,'Hosting Concepts B.V. d/b/a Registrar.eu',0);
/*!40000 ALTER TABLE `whois_record_xn--tckwe_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--tckwe_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `registry_data_xn--tckwe_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--tckwe_dropped_2022_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_xn--tckwe_dropped_2022_11_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--tckwe_dropped_2022_11_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--tckwe_dropped_2022_11_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--tckwe_dropped_2022_11_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`),
  CONSTRAINT `registry_data_xn--tckwe_dropped_2022_11_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--tckwe_dropped_2022_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--tckwe_dropped_2022_11_30`
--

LOCK TABLES `registry_data_xn--tckwe_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--tckwe_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--tckwe_dropped_2022_11_30` VALUES (1145,'2021-10-20T08:47:47Z','2022-11-29T09:44:08Z','2022-10-20T08:47:47Z',3430,3431,3432,3433,NULL,'xn--dckbau5a5a7a9gyd6b4fsl5d.xn--tckwe','INA1.REGISTRAR.EU\nINA2.REGISTRAR.EU\nINA3.REGISTRAR.EU\n','clientTransferProhibited redemptionPeriod','Domain Name: XN--DCKBAU5A5A7A9GYD6B4FSL5D.XN--TCKWE\n   Registry Domain ID: 165563284_DOMAIN_XN__TCKWE-VRSN\n   Registrar WHOIS Server: whois.registrar.eu\n   Registrar URL: http://www.openprovider.com\n   Updated Date: 2022-11-29T09:44:08Z\n   Creation Date: 2021-10-20T08:47:47Z\n   Registry Expiry Date: 2022-10-20T08:47:47Z\n   Registrar: Hosting Concepts B.V. d/b/a Registrar.eu\n   Registrar IANA ID: 1647\n   Registrar Abuse Contact Email: abuse@registrar.eu\n   Registrar Abuse Contact Phone: +31.104482297\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 29191469_CONTACT_XN__TCKWE-VRSN\n   Registrant Name: Regery Ukraine\n   Registrant Organization: Regery Ukraine\n   Registrant Street: 38, Derzhavinskaya street\n   Registrant City: Kharkov\n   Registrant State/Province: Kharkivska oblast\n   Registrant Postal Code: 61001\n   Registrant Country: UA\n   Registrant Phone: +38.0985954590\n   Registrant Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net\n   Registry Admin ID: 29191469_CONTACT_XN__TCKWE-VRSN\n   Admin Name: Regery Ukraine\n   Admin Organization: Regery Ukraine\n   Admin Street: 38, Derzhavinskaya street\n   Admin City: Kharkov\n   Admin State/Province: Kharkivska oblast\n   Admin Postal Code: 61001\n   Admin Country: UA\n   Admin Phone: +38.0985954590\n   Admin Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net\n   Registry Tech ID: 29191469_CONTACT_XN__TCKWE-VRSN\n   Tech Name: Regery Ukraine\n   Tech Organization: Regery Ukraine\n   Tech Street: 38, Derzhavinskaya street\n   Tech City: Kharkov\n   Tech State/Province: Kharkivska oblast\n   Tech Postal Code: 61001\n   Tech Country: UA\n   Tech Phone: +38.0985954590\n   Tech Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net\n   Name Server: INA1.REGISTRAR.EU\n   Name Server: INA2.REGISTRAR.EU\n   Name Server: INA3.REGISTRAR.EU\n   DNSSEC: unsigned\n   Registry Billing ID: 29191470_CONTACT_XN__TCKWE-VRSN\n   Billing Name: Regery Domains\n   Billing Organization: Regery\n   Billing Street: Derzhavinskaya street 38\n   Billing City: Kharkov\n   Billing Postal Code: 61001\n   Billing Country: UA\n   Billing Phone: +380.985954590\n   Billing Email: office@regery.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-11-30T19:29:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--DCKBAU5A5A7A9GYD6B4FSL5D.XN--TCKWE\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: http://www.openprovider.com\nUpdated Date: 2022-11-29T09:44:08Z\nCreation Date: 2021-10-20T08:47:47Z\nRegistry Expiry Date: 2022-10-20T08:47:47Z\nRegistrar: Hosting Concepts B.V. d/b/a Registrar.eu\nRegistrar IANA ID: 1647\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Regery Ukraine\nRegistrant Organization: Regery Ukraine\nRegistrant Street: 38, Derzhavinskaya street\nRegistrant City: Kharkov\nRegistrant State/Province: Kharkivska oblast\nRegistrant Postal Code: 61001\nRegistrant Country: UA\nRegistrant Phone: +38.0985954590\nRegistrant Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net\nAdmin Name: Regery Ukraine\nAdmin Organization: Regery Ukraine\nAdmin Street: 38, Derzhavinskaya street\nAdmin City: Kharkov\nAdmin State/Province: Kharkivska oblast\nAdmin Postal Code: 61001\nAdmin Country: UA\nAdmin Phone: +38.0985954590\nAdmin Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net\nTech Name: Regery Ukraine\nTech Organization: Regery Ukraine\nTech Street: 38, Derzhavinskaya street\nTech City: Kharkov\nTech State/Province: Kharkivska oblast\nTech Postal Code: 61001\nTech Country: UA\nTech Phone: +38.0985954590\nTech Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net\nName Server: INA1.REGISTRAR.EU\nName Server: INA2.REGISTRAR.EU\nName Server: INA3.REGISTRAR.EU\nBilling Name: Regery Domains\nBilling Organization: Regery\nBilling Street: Derzhavinskaya street 38\nBilling City: Kharkov\nBilling Postal Code: 61001\nBilling Country: UA\nBilling Phone: +380.985954590\nBilling Email: office@regery.com\n','','2022-11-30 19:29:31','2022-11-30 19:29:31','Hosting Concepts B.V. d/b/a Registrar.eu','whois.registrar.eu',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--tckwe_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--tckwe_dropped_2022_11_30`
--

DROP TABLE IF EXISTS `contact_xn--tckwe_dropped_2022_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--tckwe_dropped_2022_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--tckwe_dropped_2022_11_30`
--

LOCK TABLES `contact_xn--tckwe_dropped_2022_11_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--tckwe_dropped_2022_11_30` DISABLE KEYS */;
INSERT INTO `contact_xn--tckwe_dropped_2022_11_30` VALUES (3430,'Regery Ukraine','Regery Ukraine','38, Derzhavinskaya street',NULL,NULL,NULL,'Kharkov','Kharkivska oblast','61001','UKRAINE','pg-wo6lmklfk2lc7q@privacy-guard.regery.net','380985954590',NULL,NULL,NULL,1,'Registrant Name: Regery Ukraine\nRegistrant Organization: Regery Ukraine\nRegistrant Street: 38, Derzhavinskaya street\nRegistrant City: Kharkov\nRegistrant State/Province: Kharkivska oblast\nRegistrant Postal Code: 61001\nRegistrant Country: UA\nRegistrant Phone: +38.0985954590\nRegistrant Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net',NULL,NULL,NULL),(3431,'Regery Ukraine','Regery Ukraine','38, Derzhavinskaya street',NULL,NULL,NULL,'Kharkov','Kharkivska oblast','61001','UKRAINE','pg-wo6lmklfk2lc7q@privacy-guard.regery.net','380985954590',NULL,NULL,NULL,1,'Admin Name: Regery Ukraine\nAdmin Organization: Regery Ukraine\nAdmin Street: 38, Derzhavinskaya street\nAdmin City: Kharkov\nAdmin State/Province: Kharkivska oblast\nAdmin Postal Code: 61001\nAdmin Country: UA\nAdmin Phone: +38.0985954590\nAdmin Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net',NULL,NULL,NULL),(3432,'Regery Domains','Regery','Derzhavinskaya street 38',NULL,NULL,NULL,'Kharkov',NULL,'61001','UKRAINE','office@regery.com','380985954590',NULL,NULL,NULL,1,'Billing Name: Regery Domains\nBilling Organization: Regery\nBilling Street: Derzhavinskaya street 38\nBilling City: Kharkov\nBilling Postal Code: 61001\nBilling Country: UA\nBilling Phone: +380.985954590\nBilling Email: office@regery.com',NULL,NULL,NULL),(3433,'Regery Ukraine','Regery Ukraine','38, Derzhavinskaya street',NULL,NULL,NULL,'Kharkov','Kharkivska oblast','61001','UKRAINE','pg-wo6lmklfk2lc7q@privacy-guard.regery.net','380985954590',NULL,NULL,NULL,1,'Tech Name: Regery Ukraine\nTech Organization: Regery Ukraine\nTech Street: 38, Derzhavinskaya street\nTech City: Kharkov\nTech State/Province: Kharkivska oblast\nTech Postal Code: 61001\nTech Country: UA\nTech Phone: +38.0985954590\nTech Email: pg-wo6lmklfk2lc7q@privacy-guard.regery.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--tckwe_dropped_2022_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-30 18:38:37
